﻿/* section colors */
.s-section-expander__btn {
    color: #23526E;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #23526E;
}

.s-page-header__logo {
    background: #23526E;
}

.s-wb-content ul > li:before {
    color: #23526E;
}

/* shared override */

.s-highlights-section {
    background-color: #51626F
}

.s-videos__wrap {
    margin: 0;
}

    .s-videos__wrap .s-chevron-right {
        stroke: #fff;
    }

.s-page-hero__h1 {
    font-weight: bold;
    font-family: 'arial-mt-std-medium', Arial;
    position: relative;
    margin-top:24px;
}


.loginBtn {
    display: inline-block;
    background: #23526E;
    color: #FFF;
    stroke: #FFF;
    margin: 15px 0;
    padding: 8px 16px;
    font-size: 24px;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight: lighter;
}

.featuredCLE__container {
    margin-bottom: 30px;
}

.featuredCLE {
    background: #C1C1C1;
    padding: 30px;
    display:none;
}

    .featuredCLE .s-speakers__wrap {
        display: none;
        margin-top:15px;
    }

    .featuredCLE .hub-cle__speakers-box .s-speakers__link img {background: #fff;}

.featuredCLE .s-speakers__label {font-weight:bold;}

    .featuredCLE__date {
        display: inline-block;
        font-size: 20px;
        padding: 10px 16px;
        color: #FFF;
        background: #23526E;
        margin-bottom: 15px;
    }

.featuredCLE__title {
    color: #23526E;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 10px;
    display:block;
}

.onDemandCle__footer {
    display: flex;
    justify-content: center;
}

.hub-search--cle-advanced-link {
    color: #feff07;
    margin-bottom:20px;
}

.hub-search--cle-advanced-wrap {
    display: flex;
    height: 100%;
    align-items: flex-end;
    justify-content: flex-end;
}


@media only screen and (min-width: 576px) {
    .featuredCLE .s-speakers__wrap {
        margin-top: 0;
    }
}

@media only screen and (min-width: 992px) {
        .s-page-hero__h1 {
            padding-right: 200px;
            margin-top:0;
        }

    .loginBtn {
        display: block;
        float: none;
        position: absolute;
        top: 0;
        right: 0;
        margin-top: 0;
        background: #23526E;
        font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
        font-weight: lighter;
    }

        .featuredCLE__container {
            margin-bottom: 80px;
        }

        .featuredCLE .hub-cle__speakers-box {
            margin-left: auto;
            margin-right: 20px;
            width: 152px;
        }
    }

    @media only screen and (min-width: 1423px) {
        .featuredCLE .hub-cle__speakers-box {
            width: 320px;
        }
    }
